Assign a Tag to a Proxy

post

Assign a tag to a specific proxy session. The tag must already exist for the user (created via create-tag-user). Session ID can be extracted from the proxy string after '-s-' or obtained from the session_id field via api/v1/perproxy/proxies/{username}.

Authorizations
HTTPRequired

Enter token as: Bearer

Body
tag_idintegerRequired

ID of the tag to assign to the session.

sessionstringRequired

Session ID to assign the tag to. Extract from proxy string after '-s-' or get from session_id field via api/v1/perproxy/proxies/{username}.

Responses
chevron-right
200

Tag-session operation completed successfully.

application/json
tag_idintegerOptional

ID of the tag.

usernamestringOptional

Username associated with the operation.

sessionstringOptional

Session ID involved in the operation.

post
/perproxy/create-tag-session

Last updated